<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Ed_mods</author>
    <version>1.0.1.0</version>
    <title>
        <en>UPS-8</en>
    </title>
     <description>
        <en>
            <![CDATA[UPS-8 is a modern pneumatic precision seed drill for efficient sowing of row crops.

        This model provides high accuracy of sowing, uniform seed placement and stable operation on different types of soils.

       ✔ Precise sowing of corn, sunflower and soybeans 
       ✔ Working width 5.6 m (8 rows) 
	   ✔ Maximum speed: 9km / h
	   ✔ Price: 5500 € . Without fertilizers 5000 €
       ✔ Fertilizer application support 
       ✔ Animated folding and transport position 
       ✔ Optimized physics and stable operation 
       ✔ Compatibility with AI and Precision Farming 

       The mod reproduces real equipment with detailed textures and customized operation effects.
	  ]]>
        </en>
        <de>
            <![CDATA[Die UPS-8 ist eine moderne pneumatische Präzisionssämaschine für die effiziente Aussaat von Reihenkulturen.

        Dieses Modell bietet hohe Aussaatgenauigkeit, gleichmäßige Saatgutablage und stabilen Betrieb auf verschiedenen Bodentypen.

        ✔ Präzise Aussaat von Mais, Sonnenblumen und Sojabohnen

        ✔ Arbeitsbreite 5.6 m (8 Reihen)

        ✔ Höchstgeschwindigkeit: 9 km/h

        ✔ Preis: 5500 € (ohne Dünger 5000 €)

        ✔ Unterstützung für Düngemittelapplikation

        ✔ Animierte Klapp- und Transportposition

        ✔ Optimierte Physik und stabiler Betrieb

        ✔ Kompatibilität mit KI und Präzisionslandwirtschaft

       Die Modifikation bildet reale Geräte mit detaillierten Texturen und individuell anpassbaren Betriebseffekten nach.
	  ]]>
        </de>
        <ru>
            <![CDATA[УПС-8 — это современная пневматическая сеялка точного высева для эффективного посева пропашных культур.

        Эта модель обеспечивает высокую точность посева, равномерное размещение семян и стабильную работу на различных типах почв.

        ✔ Точный посев кукурузы, подсолнечника и сои

        ✔ Рабочая ширина 5.6 м (8 ряда)

        ✔ Максимальная скорость: 9 км/ч

        ✔ Цена: 5500 €. Без удобрений 5000 €

        ✔ Поддержка внесения удобрений

        ✔ Анимированное складывание и транспортировка

        ✔ Оптимизированная физика и стабильная работа

        ✔ Совместимость с ИИ и точным земледелием

        Мод воспроизводит реальную технику с детализированными текстурами и настраиваемыми эффектами работы.
	   .]]>
        </ru>
		<uk>
           <![CDATA[УПС-8 - це сучасна пневматична сівалка точного висіву для ефективного посіву просапних культур.

        Ця модель забезпечує високу точність посіву, рівномірне розміщення насіння та стабільну роботу на різних типах ґрунтів.

        ✔ Точний посів кукурудзи, соняшнику та сої

        ✔ Робоча ширина 5.6 м (8 ряди)

        ✔ Максимальна швидкість: 9 км/год

        ✔ Ціна: 5000 €. Без добрив 5000 €

        ✔ Підтримка внесення добрив

        ✔ Анімоване складання та транспортування

        ✔ Оптимізована фізика та стабільна робота

        ✔ Сумісність з ІІ та точним землеробством

        Мод відтворює реальну техніку з деталізованими текстурами і ефектами роботи, що налаштовуються.
	   
	   ]]>
        </uk>
    </description>
    <iconFilename>storeIcon/icon_UPS_8.dds</iconFilename>
    <multiplayer supported="true" />
	
	<storeItems>
        <storeItem xmlFilename="UPS_8.xml"/>
    </storeItems>
	
	<l10n>
		<text name="sansSignalisation">
			<en>Without signage and without hose</en>
			<de>Ohne Beschilderung und ohne Schlauch</de>
			<fr>Sans signalisation et sans tuyau</fr>
		</text>
		<text name="sansSignalisationavectuyau">
			<en>Without signage with hose</en>
			<de>Ohne Beschilderung mit Schlauch</de>
			<fr>Sans signalisation avec tuyau</fr>
		</text>
		<text name="avecSignalisationsansTuyau">
			<en>With signaling without hose</en>
			<de>Mit Signalisierung ohne Schlauch</de>
			<fr>Avec signalisation sans tuyau</fr>
		</text>
		<text name="avecSignalisationetTuyau">
			<en>With signage and hose</en>
			<de>Mit Beschilderung und Schlauch</de>
			<fr>Avec signalisation et tuyau</fr>
		</text>
		<text name="configuration_cuves">
			<en>Fertilizer tanks</en>
			<de>Düngemitteltanks</de>
			<fr>Cuves à engrais</fr>
		</text>	
		
		<text name="configuration_Fertilizer">
			<en>Fertilizer</en>
			<de>Düngemittel</de>
			<fr>d'engrais</fr>
			<pl>Pojemnik z nawozem</pl>
			<uk>Добрива</uk> 
			<ru>Удобрения</ru>
		</text>	
		
		<text name="configuration_Celindr">  
		  <en>Celindr color</en> 
		  <de>Celindrfarbe</de>   
		  <ru>Цвет цилиндра</ru>
          <uk>Колір циліндра</uk>		  
		</text>
		
		<text name="configuration_Shield_kol">
			<en>Shield kol</en>
			<de>Shield kol</de>
			<fr>Shield kol</fr>
			<pl>Shield kol</pl>
			<uk>Щитки коліс</uk> 
			<ru>Щитки колес</ru>
		</text>
		
		<text name="configuration_Shield_sec">
			<en>Shield sec</en>
			<de>Shield sec</de>
			<fr>Shield sec</fr>
			<pl>Shield sec</pl>
			<uk>Щитки секції</uk> 
			<ru>Щитки секции</ru>
		</text>
		
		<text name="configuration_No">    <en>No</en>     <de>No</de>       <ru>Нет</ru>  <uk>Ні</uk>   </text>
        <text name="configuration_Yes">   <en>yes</en>    <de>yes</de>      <ru>Да</ru>   <uk>Так</uk>   </text>
		<text name="configuration_both">   <en>both</en>    <de>both</de>      <ru>Оба</ru>   <uk>Обидва</uk>   </text>
		<text name="configuration_lower">   <en>lower</en>    <de>lower</de>      <ru>Нижний</ru>   <uk>Нижній</uk>   </text>
	</l10n>

</modDesc>
